LucasForums (
-   Jedi Outcast (
-   -   OpenGL error please help me (

{LW}Wolf 02-01-2005 08:01 AM

OpenGL error please help me
I formated my computer recsently and installed jk2. The game was sucsessfuly installed but I opened up JK2 then tried to play MP but it came up with a openGL error saying could'nt open openGL Subsystem or some thing like that if u can help i would really apricate it.

acdcfanbill 02-01-2005 07:42 PM

well if your video card is supported, which unless its over 4 or 5 years old it should be, go download new drivers for it. if its a nvidia card, goto if its ati goto if its 3dfx, well geez i dunno, search for some fancy drivers for it :p

All times are GMT -4. The time now is 10:32 AM.

Powered by vBulletin®
Copyright ©2000 - 2015, Jelsoft Enterprises Ltd.
LFNetwork, LLC ©2002-2015 - All rights reserved.